/*------------------------------------*\
  index
\*------------------------------------*/

.index__content {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  .block {
    width: calc(100%/4);
    &--agenda,
    &--event {width: calc(100%/2);}
    @include media('>=sm', '<md') {width: calc(100%/2);}
    @include media('<sm') {width: 100%;}
    margin-bottom: $spacing-xl;
  }
}

// agenda
.index--agenda {
  .index__title {
    display: block;
    @extend .ts-title;
  }
}

.single .index__content {
  .block--event{
    width: 100%;
    .block__excerpt{
      margin-top: 0;
    }
    .body{
      h3:first-of-type{
        margin-top: 0;
      }
      img{
        display: block;
        margin: $spacing-md 0;
      }
      hr{
        background: $green;
      }
    }
  }
}
